## grub2-theme-mint-kde 1.0.2

=== debian/changelog ===
grub2-theme-mint-kde (1.0.2) helena-kde; urgency=low

  * Fixed repository name.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 23 Dec 2009 13:35:50 +0000

grub2-theme-mint-kde (1.0.1) helena; urgency=low

  * Fix missed second image location.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 28 Nov 2009 13:01:38 +0000

grub2-theme-mint-kde (1.0.0) helena; urgency=low

  * Initial release

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 28 Nov 2009 12:41:17 +0000
