=== debian/control ===
Source: grub2-theme-mint-kde
Priority: optional
Section: misc
Maintainer: Jamie Birse <boo.birse@gmail.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0)

Package: grub2-theme-mint-kde
Architecture: all
Description: Grub2 theme for Linux Mint KDE CE
 Grub2 theme for Linux Mint KDE CE
