## grub2-theme-mint-kde 1.1.1

=== debian/changelog ===
grub2-theme-mint-kde (1.1.1) isadora-kde; urgency=low

  * New Isadora blue jpeg.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 07 May 2010 21:41:33 +0000

grub2-theme-mint-kde (1.1.0) isadora-kde; urgency=low

  * Initial isadora release.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Apr 2010 12:56:47 +0000
