## grub2-theme-mint-kde 2.0.0

=== debian/changelog ===
grub2-theme-mint-kde (2.0.0) julia-kde; urgency=low

  * Initial julia release.
  * Changed jpeg to mint 10 image.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 05:49:50 +0000
