## grub2-theme-mint-kde 3.0.0

=== debian/changelog ===
grub2-theme-mint-kde (3.0.0) katya-kde; urgency=low

  * Initial katya release.
  * Changed jpeg to mint 11 KDE image.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Jun 2011 06:50:27 +0000
