=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: grub2-theme-mint-kde
 Architecture: all
-Description: Grub2 theme for Linux Mint KDE CE
- Grub2 theme for Linux Mint KDE CE
+Description: Grub2 theme for Linux Mint KDE Edition
+ Grub2 theme for Linux Mint KDE Edition
