## grub2-theme-mint-kde 4.0.0

=== debian/changelog ===
grub2-theme-mint-kde (4.0.0) lisa-kde; urgency=low

  * Initial lisa release.

 -- Frederic Gaudet <fred@linuxmint.com>  Thu, 06 Dec 2011 15:39:27 +0000
