=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: grub2-theme-mint-kde
 Priority: optional
 Section: misc
-Maintainer: Jamie Birse <boo.birse@gmail.com>
+Maintainer: Frederic Gaudet <root@linuxmint.com>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.0)
