=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/grub2-theme-mint
 	mkdir -p $(CURDIR)/debian/grub2-theme-mint-kde
 	cp -r $(CURDIR)/etc $(CURDIR)/debian/grub2-theme-mint-kde/
-	cp -r $(CURDIR)/boot $(CURDIR)/debian/grub2-theme-mint-kde/
+	# cp -r $(CURDIR)/boot $(CURDIR)/debian/grub2-theme-mint-kde/
 
 # Build architecture-independent files here.
 binary-indep: build install
